Rated 4 out of 5 stars

Is there any chance to have the add-on compatiable with 4.0 version? Please, please, please! :)

This review is for a previous version of the add-on (1.7.2).